/*
keyestudio Easy plug super kit 
Project 34
8*8 dot matrix-sound control
http://www.keyestudio.com
*/
#include <ks_Matrix.h>
Matrix myMatrix(A4,A5);
int mic = A0;
int Mic_val;
void setup() {

pinMode(mic,INPUT);
myMatrix.begin(112);
myMatrix.clear();
}
void loop() {
  Mic_val=analogRead(mic);
  Mic_val=map(Mic_val,0,1023,0,10);
  myMatrix.clear();
  myMatrix.drawCircle(3,3,Mic_val, 1);
  myMatrix.writeDisplay();  // write the changes we just made to the display
  delay(10);
}
//********************************